View Issue Details

IDProjectCategoryView StatusLast Update
0004229SymmetricDSBugpublic2020-05-26 14:48
ReportertmdoitAssigned Toelong 
Prioritylow 
Status closedResolutionfixed 
Product Version3.11.3 
Target Version3.12.0Fixed in Version3.12.0 
Summary0004229: [Docs] Invalid column name in "Example 2. Sample Group Links"
DescriptionWrong column names: source_node_group, target_node_group.
Is:
```
insert into SYM_NODE_GROUP_LINK
(source_node_group, target_node_group, data_event_action)
      values ('store', 'corp', 'P');

insert into SYM_NODE_GROUP_LINK
(source_node_group, target_node_group, data_event_action)
      values ('corp', 'store', 'W');
```
Should:
```
insert into SYM_NODE_GROUP_LINK
(source_node_group_id, target_node_group_id, data_event_action)
      values ('store', 'corp', 'P');

insert into SYM_NODE_GROUP_LINK
(source_node_group_id, target_node_group_id, data_event_action)
      values ('corp', 'store', 'W');
```
Tagsdocumentation

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2020-01-03 15:02 tmdoit New Issue
2020-01-03 15:02 tmdoit Tag Attached: docs
2020-05-21 11:03 elong Tag Attached: documentation
2020-05-21 11:03 elong Tag Detached: docs
2020-05-21 11:06 elong Assigned To => elong
2020-05-21 11:06 elong Status new => resolved
2020-05-21 11:06 elong Resolution open => fixed
2020-05-21 11:06 elong Fixed in Version => 3.12.0
2020-05-21 11:06 elong Target Version => 3.12.0
2020-05-26 14:48 elong Status resolved => closed